
/*控制新建每一个版块的宽度样式*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, q, em, ul, li, ol, dl, dt, dd, form, article, aside, embed, table, td, th, input, button, legend, fieldlset, blockquote, textarea, label, strong, img, cite { margin: 0; padding: 0; outline: none; }
body { font-family:'微软雅黑'; font-size: 12px; margin: 0 auto;}
html,body{overflow-x:hidden;}
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
table { border-collapse: collapse; }
ul, li , ol, li{ list-style: none; }
img{ border: none; vertical-align:top;}
em, cite, address,i { font-style: normal; font-weight: normal; }
a { text-decoration:none; }
a:hover{ text-decoration:none; }
input { outline:none; border:none; background-color:transparent;}
input::-ms-clear { display:none; }
textarea { outline:none; resize:none; ;overflow:auto;border:none;background: transparent;}

.fl{float:left;}
.fr{float:right;}
.clearfix:after,
.clearfix:before{content: "";display: table;}
.clearfix:after{clear: both;}
.clearfix{*zoom:1;}


#L_1,#L_2,#L_3,#L_4,#L_5,#L_6,#L_7,#L_8,#L_9,#L_10,#L_11,#L_12,#L_13,#L_14,#L_15,#L_16,#L_17,#L_18,#L_19,#L_20,#L_21,#L_22,#L_23,#L_24,#L_25,#L_26,#L_27,#L_28,#L_29,#L_30,#L_31,#L_32,#L_33,#L_34{width:100% !important;}	

#L_1 #L_1_1{width:100%;}


#L_2 #L_2_1{width:100% !important;}


#L_3 #L_3_1{width:45% !important;float: left;margin-left: 5%;}
#L_3 #L_3_2{width:45% !important;float: right;margin-right: 5%;}


#L_4 #L_4_1{width:100% !important;}


#L_5 #L_5_1{width:30% !important;float: left;margin-left: 4%;}
#L_5 #L_5_2{width:62% !important;float: right;margin-right: 4%;}


#L_6 #L_6_1{width:40% !important;float: left;}
#L_6 #L_6_2{width:60% !important;float: left;}


#L_7 #L_7_1{width:20% !important;float: left;margin-left: 4%;}
#L_7 #L_7_2{width:72% !important;float: right;margin-right: 4%;}


#L_8{width:92% !important;}
#L_8 #L_8_1{width:100% !important;}

#L_9 #L_9_1{width:100% !important;}


#L_10 #L_10_1{width:20% !important;float: left;margin-left: 4%;}
#L_10 #L_10_2{width:72% !important;float: right;margin-right: 4%;}


#L_11 #L_11_1{width:100% !important;}


#L_12 #L_12_1{width:100% !important;}


#L_13 #L_13_1{width:20% !important;float: left;margin-left: 4%;}
#L_13 #L_13_2{width:72% !important;float: right;margin-right: 4%;}

#L_14 {width:92% !important;margin: 0 auto;}
#L_14 #L_14_1{width:100% !important;}
#L_14 #L_14_1 .MS_1{background-repeat: no-repeat;background-position: 0px 5px;background-size: 8px 24px;}

#L_15 #L_15_1{width:100% !important;}

#L_16 {width:92% !important;margin: 0 auto;}
#L_16 #L_16_1{width:100% !important;}


#L_17 #L_17_1{width:100% !important;}


#L_18 #L_18_1{width:100% !important;}


#L_19 #L_19_1{width:100% !important;}


#L_20 #L_20_1{width:100% !important;}

#L_21 #L_21_1{width:100% !important;}


#L_22 #L_22_1{width:100% !important;}


#L_23 #L_23_1{width:100% !important;}


#L_24 #L_24_1{width:100% !important;}


#L_25 #L_25_1{width:100% !important;}


#L_26 #L_26_1{width:100% !important;}


#L_27 #L_27_1{width:100% !important;}


#L_28 #L_28_1{width:100% !important;}


#L_29 #L_29_1{width:100% !important;}


#L_30 #L_30_1{width:100% !important;}

#L_31 #L_31_1{width:100% !important;}

#L_32 #L_32_1{width:100% !important;}

#L_33 #L_33_1{width:100% !important;}


@media only screen and (max-width:1260px){
#L_1,#L_2,#L_3,#L_4,#L_5,#L_6,#L_7,#L_8,#L_9,#L_10,#L_11,#L_12,#L_13,#L_14,#L_15,#L_16,#L_17,#L_18,#L_19,#L_20,#L_21,#L_22,#L_23,#L_24,#L_25,#L_26,#L_27,#L_28,#L_29,#L_30,#L_31,#L_32,#L_33,#L_34{width:92%;}	

}
@media only screen and (max-width:1023px){
#L_5_99{position: fixed;top: 0;left: 0;z-index: 9999;}
#L_6 #L_6_1,
#L_6 #L_6_2{float: none;width: 100% !important;}
#L_7{margin: 30px 0 0;}
#L_7 #L_7_1{float: none;width: 100% !important;}
#L_7 #L_7_2{display: none;}
#L_8 #L_8_1{margin: 20px 0 0;}
#L_9{margin: 30px 0 0 0;}
#L_10{margin: 30px 0 0;}
#L_10 #L_10_1{float: none;width: 100% !important;}
#L_10 #L_10_2{display: none;}
#L_11 #L_11_1{margin: 20px 0 0;}

#L_13 #L_13_1{float: none;width: 100% !important;}
#L_13 #L_13_2{display: none;}
#L_14{padding: 30px 0;}
}
